#livesearch_search_results {
        margin:0px;
        padding:5px;
        position: absolute;
        top: 25px;
        left: 0px;
        background-color: #555;
        list-style-type: none;
        z-index: 120;
        width: 300px;
        border-bottom: 1px solid #000;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;

}
#livesearch_search_results li {
        clear: both;
        line-height: 150%;
}
#livesearch_search_results a,
#livesearch_search_results a:visited,
#livesearch_search_results a:hover {
        color: #fff;
        text-decoration: none;
}
#livesearch_search_results a:hover {
        color: #FFF;
}
#livesearch_search_results li:hover {
        background-color: #000;
}
#livesearch_search_results .highlighted {
        background-color: #000;
}
#livesearch_search_results li img{
  padding: 0 10px 5px 0;
  float: left;
  vertical-align: middle;
  width: 40px;
  height: 40px;
}

